<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_5_audience_5_affaire_1</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 5 - Affaire n° 1</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Monsieur Alphonse Dalley, Maître cordonnier, <br><u><b>Défendeur :</b></u><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Monsieur Alphonse Dalley, Maître cordonnier, demeurant à Paris,
                  rue de la Monnaie, numéro trois ; Demandeur ; Comparant ; D'une part
                  ; Et Mademoiselle Joséphine Moully, fille majeure, ouvrière
                  demeurant à Paris, rue du Pont de Lodi, numéro sept ; Défenderesse ;
                  Défaillant ; D'autre part ; 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait = Par lettres du du secrétaire du conseil de
                  Prud'hommes du Département de la Seine pour l'industrie des tissus
                  en date du Vendredi onze Janvier mil huit cent soixante dix huit
                  pour se concilier si faire se pouvait sur la demande qu'il entendait
                  former contre elle devant le dit conseil en paiement de la somme de
                  douze francs pour pareille somme qu'il lui a avancée sur du travail
                  qu'elle devait faire et qu'elle n'a pas fait. A l'appel de la cause
                  Dalley se présenta et exposa comme cidessus. De son coté la
                  demoiselle Moully se présenta et reconnut devoir la somme reclamée
                  demandant délais pour la payer. Sur la proposition du Bureau
                  Particulier la défenderesse prit l'engagement de payer trois francs
                  par semaine à partir du Vingt Janvier même mois. Cet engagement ne
                  fut pas tenu car la demoiselle Moully ne paya pas. La cause en ce
                  état fut renvoyée devant le Bureau Général du conseil séant le Jeudi
                  trente un Janvier mil huit cent soixante dix huit . . Citée pour le
                  dit jour trente un Janvier par lettre du secrétaire du conseil en
                  date du trente un Jan vingt huit janvier mil huit cent soixante dix
                  huit à la requête de Dalley la demoiselle Moully ne comparut pas. A
                  l'appel de la cause Dalley se présenta et conclut à ce qu'il plut au
                  Bureau Général du Conseil donner défaut contre la demoiselle Moully
                  non comparante ni personne pour elle quoique dument appelée et pour
                  le profit la condamner à lui payer avec intérêts suivant la loi la
                  somme de douze francs qu'elle lui doit pour pareille somme qu'il lui
                  a avancé remboursable pour du travail qu'elle n'a pas fait. 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit = Doit on donner défaut contre la demoiselle Moully
                  non comparante ni personne pour elle quoique dument appelée et pour
                  le profit adjuger au demandeur les conclusions par lui précédemment
                  prises ? Que doit-il être statué à l'égard des dépens ? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu Dalley en ses demandes et conclusions et en avoir
                  délibéré conformément à la loi ; Après avoir entendu Dalley en ses
                  demandes et conclusions et en avoir délibéré conformément à la loi ;
                  Attendu que la demande de Dalley est juste et fondée que d'ailleurs
                  elle n'est plus contestée par la demoiselle Moully non comparante ni
                  personne pour elle quoique dument appelée ; Attendu qu'en ne
                  comparaissant pas devant les Bureaux du Conseil la demoiselle Moully
                  a causé à Dalley un préjudice de perte de temps, ce qu'elle doit
                  réparer ; Par ces motifs = Le Bureau Général jugeant en dernier
                  ressort ; vu l'article quarante un du décret du onze Juin mil huit
                  cent neuf, portant règlement pour les Conseils de Prud'hommes ;
                  Donne défaut contre la demoiselle Moully non comparante ni personne
                  pour elle quoique dument appelé Et adjugeant le profit du dit défaut
                  ; Condamne la demoiselle Moully à payer avec intérêts suivant la loi
                  à Dalley la somme de douze francs qu'elle lui doit pour avancer
                  qu'elle a reçues de lui sans condition de les rembourser pour du
                  travail, ce qu'elle n'a pas fait, plus une indemnité de trois francs
                  pour temps perdu devant les Bureaux du Conseil ; La condamne en
                  outre aux dépens taxés et liquidés envers le demandeur à la somme de
                  soixante Cinq centimes et à celle dûe au Trésor Public pour le
                  papier timbré de la présente minute, conformément à la loi du sept
                  Août mil huit cent cinquante, ence, non compris le coût du présent
                  jugement, la signification d'icelui et ses suites. Et vu les
                  articles 437 du code de procédure civile, 27 et 42 du décret du onze
                  Juin 1809, pour signifier à la défenderesse le présent jugement
                  Commet Minaud, l'un de ses huissiers audienciers. Ainsi jugé les
                  jour mois et an que dessus. Lecucq secrétaire trois mots rayés nuls
                  Lecucq — 
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>